Bug 353001 - quiet-plist-warning
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
x86_64 All
low Severity medium
: ---
: ---
Assigned To: Clark Williams
Depends On:
  Show dependency treegraph
Reported: 2007-10-25 15:05 EDT by IBM Bug Proxy
Modified: 2008-02-27 14:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-01 18:17:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
quiet plist warnnings (545 bytes, text/plain)
2007-10-25 15:06 EDT, IBM Bug Proxy
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 39855 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-10-25 15:05:58 EDT
=Comment: #0=================================================
John G. Stultz <jstultz@us.ibm.com> - 2007-10-22 16:14 EDT
Problem description:
Wanted to track inclusion of the quiet-plist-warning patch into RHEL5-rt.
=Comment: #1=================================================
John G. Stultz <jstultz@us.ibm.com> - 2007-10-22 16:15 EDT

quiet plist warnnings

Patch avoids seemingly spurious plist warnings that are seen when mutex
debugging is enabled.
Comment 1 IBM Bug Proxy 2007-10-25 15:06:01 EDT
Created attachment 237781 [details]
quiet plist warnnings
Comment 2 IBM Bug Proxy 2007-10-25 15:10:30 EDT
LTC Owner is: johnstul@us.ibm.com
LTC Originator is: ankita@in.ibm.com 
Comment 3 Clark Williams 2007-11-01 18:17:42 EDT
patch applied to kernel 2.6.21-47

Note You need to log in before you can comment on or make changes to this bug.